/*===========================================*/
/************** Featured Job Css ************/
/*=========================================*/
#featured-job {
	background-color: var(--grey-light-bg-1); 
	padding-top: 55px;
	padding-bottom: 60px;
}

.feature-full__job-posts {
	background-color: #ffffff;
	overflow: hidden;
	padding: 30px 30px 0px;
	border: 1px solid var(--border-one);
	border-radius: 10px;

	position: relative;
	transition: all .5s;
	margin-bottom: 15px;

	.budget {
		margin-left: 120px;
	    margin-top: 8px;
	    position: relative;
	    top: -16px;

	    ul {
	    	li {
	    		display: inline-block;
	    	}
	    }
	}
}

.feature-full__job-posts:hover {
	box-shadow: 0px 4px 22.32px 1.68px rgba(0, 0, 0, 0.11);
}

.feature-full__job-posts:hover .job-title a {
	color: var(--primary-color);
}

.company-logo {
	float: left;
}

.job-description {
	float: left;
	margin-left: 30px;
	width: 57%;

	.job-title {
		padding-bottom: 10px;
		a {
			color: var(--main-title-color);
		}
	}

	.location {
		margin-right: 0px;

		a {
			color: var(--primary-color);
			font-size: 14px;
		}
	}

	.job-category {
		padding: 0px 5px;
		border-radius: 5px;
		display: block;
	    text-align: center;
	    margin-bottom: 10px;

		a {
			color: #ffffff;
			font-size: 14px;
		}
	}

	.job-duration {
		font-size: 13px;
		color: var(--secondary-text-color);
		padding-left: 0px;
		display: inline-block;
	}

}

.budget {
	float: left;

	ul li {
		margin-right: 10px;
	}

	.duration {
		padding-bottom: 7px;
		
		p {
			font-size: 13px;
		}
	}

	.amount {
		color: var(--amount-color);
		 p {
		 	font-size: 13px;
		 }
	}
}